» Ubuntu » Paket

Error

two or more packages specified (kbattleship oneiric)